<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="20337"/>
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="18675"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:fire scenario:location="21923"/>
  <scenario:fire scenario:location="13236"/>
  <scenario:hydrant scenario:location="33536"/>
  <scenario:hydrant scenario:location="2000"/>
  <scenario:hydrant scenario:location="32752"/>
  <scenario:hydrant scenario:location="2051"/>
  <scenario:hydrant scenario:location="32980"/>
  <scenario:hydrant scenario:location="1221"/>
  <scenario:hydrant scenario:location="680"/>
  <scenario:hydrant scenario:location="33449"/>
  <scenario:hydrant scenario:location="1482"/>
  <scenario:hydrant scenario:location="299"/>
  <scenario:hydrant scenario:location="35340"/>
  <scenario:hydrant scenario:location="2526"/>
  <scenario:gasstation scenario:location="18293"/>
  <scenario:gasstation scenario:location="15322"/>
  <scenario:civilian scenario:location="23877"/>
  <scenario:civilian scenario:location="10362"/>
  <scenario:civilian scenario:location="10416"/>
  <scenario:civilian scenario:location="26074"/>
  <scenario:civilian scenario:location="20363"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="27209"/>
  <scenario:civilian scenario:location="13796"/>
  <scenario:civilian scenario:location="10220"/>
  <scenario:civilian scenario:location="16518"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="10138"/>
  <scenario:civilian scenario:location="28067"/>
  <scenario:civilian scenario:location="19871"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="32644"/>
  <scenario:civilian scenario:location="3174"/>
  <scenario:civilian scenario:location="12650"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="28559"/>
  <scenario:civilian scenario:location="7449"/>
  <scenario:civilian scenario:location="11248"/>
  <scenario:civilian scenario:location="31222"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="30853"/>
  <scenario:civilian scenario:location="12933"/>
  <scenario:civilian scenario:location="20132"/>
  <scenario:civilian scenario:location="24205"/>
  <scenario:civilian scenario:location="22382"/>
  <scenario:civilian scenario:location="11822"/>
  <scenario:civilian scenario:location="11822"/>
  <scenario:civilian scenario:location="4614"/>
  <scenario:civilian scenario:location="17962"/>
  <scenario:civilian scenario:location="9574"/>
  <scenario:civilian scenario:location="27549"/>
  <scenario:civilian scenario:location="27774"/>
  <scenario:civilian scenario:location="32838"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="36011"/>
  <scenario:civilian scenario:location="13072"/>
  <scenario:civilian scenario:location="22444"/>
  <scenario:civilian scenario:location="26550"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="26677"/>
  <scenario:civilian scenario:location="23904"/>
  <scenario:civilian scenario:location="19072"/>
  <scenario:civilian scenario:location="19100"/>
  <scenario:civilian scenario:location="20651"/>
  <scenario:civilian scenario:location="34295"/>
  <scenario:civilian scenario:location="14432"/>
  <scenario:civilian scenario:location="14486"/>
  <scenario:civilian scenario:location="20425"/>
  <scenario:civilian scenario:location="16231"/>
  <scenario:civilian scenario:location="18875"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="10584"/>
  <scenario:civilian scenario:location="21187"/>
  <scenario:civilian scenario:location="21466"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="4038"/>
  <scenario:civilian scenario:location="7665"/>
  <scenario:civilian scenario:location="31040"/>
  <scenario:civilian scenario:location="17066"/>
  <scenario:civilian scenario:location="6234"/>
  <scenario:civilian scenario:location="33484"/>
  <scenario:civilian scenario:location="7503"/>
  <scenario:civilian scenario:location="33817"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="23626"/>
  <scenario:civilian scenario:location="14330"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="22070"/>
  <scenario:civilian scenario:location="28179"/>
  <scenario:civilian scenario:location="27348"/>
  <scenario:civilian scenario:location="21103"/>
  <scenario:civilian scenario:location="35810"/>
  <scenario:civilian scenario:location="35921"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28368"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="28899"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="21103"/>
  <scenario:firebrigade scenario:location="352"/>
  <scenario:firebrigade scenario:location="33815"/>
  <scenario:firebrigade scenario:location="36145"/>
  <scenario:firebrigade scenario:location="1782"/>
  <scenario:firestation scenario:location="29146"/>
  <scenario:firestation scenario:location="28899"/>
  <scenario:firestation scenario:location="28368"/>
  <scenario:firestation scenario:location="21103"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="33266"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="11302"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="36066"/>
  <scenario:policeforce scenario:location="4020"/>
  <scenario:policeforce scenario:location="6117"/>
  <scenario:policeforce scenario:location="31201"/>
  <scenario:policeforce scenario:location="8088"/>
  <scenario:policeforce scenario:location="34623"/>
  <scenario:policeforce scenario:location="35990"/>
  <scenario:policeforce scenario:location="9168"/>
  <scenario:policeforce scenario:location="34562"/>
  <scenario:policeforce scenario:location="8061"/>
  <scenario:policeforce scenario:location="6819"/>
  <scenario:policeforce scenario:location="32789"/>
  <scenario:policeforce scenario:location="8961"/>
  <scenario:policeoffice scenario:location="36066"/>
  <scenario:policeoffice scenario:location="33266"/>
  <scenario:policeoffice scenario:location="11302"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="20245"/>
  <scenario:ambulanceteam scenario:location="20245"/>
  <scenario:ambulanceteam scenario:location="20245"/>
  <scenario:ambulanceteam scenario:location="20245"/>
  <scenario:ambulanceteam scenario:location="10670"/>
  <scenario:ambulanceteam scenario:location="10670"/>
  <scenario:ambulanceteam scenario:location="10670"/>
  <scenario:ambulanceteam scenario:location="10670"/>
  <scenario:ambulanceteam scenario:location="36011"/>
  <scenario:ambulanceteam scenario:location="36011"/>
  <scenario:ambulanceteam scenario:location="36011"/>
  <scenario:ambulanceteam scenario:location="36011"/>
  <scenario:ambulanceteam scenario:location="36011"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="20245"/>
  <scenario:ambulancecentre scenario:location="36011"/>
  <scenario:ambulancecentre scenario:location="20245"/>
  <scenario:ambulancecentre scenario:location="10670"/>
  <scenario:ambulancecentre scenario:location="25487"/>
  <scenario:ambulancecentre scenario:location="36469"/>
</scenario:scenario>
